Package: gtk-im-libthai / 0.2.1-5

Metadata

Package Version Patches format
gtk-im-libthai 0.2.1-5 3.0 (quilt)

This package has no patches.